Quikrbox - Api issues - Bug #6855

Order amount is greater than store minimum requirement but if i am using wallet it shows me error of

minimum order value should be 300
06/20/2023 05:44 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 10:34 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 06/22/2023 03:12 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app
- Status changed from Resolved to New

- Assignee changed from Irfan Varis to Himanshu khare

#3 - 06/22/2023 03:17 PM - Irfan Varis

order place krte time wallet use kr rahe ho tab bhi amount me total amount hee bhejna hai.

#4 - 06/22/2023 08:11 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#5 - 06/22/2023 08:12 PM - Himanshu khare

Discussed with dharmmveer sir

#6 - 06/23/2023 05:51 PM - priyanka Sharma

- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

- Priority changed from Normal to High

#7 - 06/26/2023 05:41 PM - Irfan Varis

- Status changed from New to Resolved

#8 - 06/27/2023 04:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
